Push Beta - Ionic2 needed?


#1

So i had the AlphaPushService in my Ionic 1.2 Project which worked fine.

Now i am wondering, if i need to upgrade my Project to Ionic 2 if i want to use the BetaPushService


#2

Nope. You can keep ionic 1.x.

Push beta hasn’t been tested with ionic 2 anyways.